Trenger du hjelp?

Søk i våre spørsmål og svar om Viaplay!

Du kan også lete iblandt Vanlige spørsmål & svar nedenfor.

Informasjon til deg som bruker iOS6

I dag støtter vi iPhone og iPad med iOS-versjon 7 eller senere. For å kunne fortsette å bruke Viaplay-appen må du oppdatere iOS-versjonen på enheten din, da vi ikke lengre har mulighet til å oppdatere og vedlikeholde Viaplay-appen når den brukes sammen med iOS6. Vår ambisjon er å tilby Viaplay på de enhetene og de plattformene hvor vi kan garantere at produktet fungerer i sin helhet.

Om du bruker en iPhone 3GS kan du desverre ikke lengre bruke Viaplay-appen på enheten din. Dette er fordi iPhone 3GS ikke lengre er kompatibel med iOS-versjoner senere enn iOS6 og det er derfor ikke mulig å oppdatere mykvaren i produktet. Vi forstår hvordan dette kan påvirke din Viaplay-opplevelse, men tjenesten er tilgjengelig på mange andre plattformer. Blandt annet kan du bruke Viaplay med nyere versjoner av iOS på mobil og nettbrett, datamaskiner, Apple TV, Google Chromecast og mange fler.

For komplett enhetsliste, klikk her.

Var denne artikkelen til hjelp? 2
Kontakt oss